Advisories ยป MGASA-2023-0192

Updated vim packages fix security vulnerability

Publication date: 31 May 2023
Type: security
Affected Mageia releases : 8
CVE: CVE-2023-2426

Description

Use of Out-of-range Pointer Offset in GitHub repository vim/vim.
(CVE-2023-2426)
                

References

SRPMS

8/core